[ Event1 ]
day = 16                                	; Day of the event [1-31]
month = 2                               	; Month of the event [1-12]
name = Papyrus International Dragway   				; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event2 ]
day = 23                                	; Day of the event [1-31]
month = 2                               	; Month of the event [1-12]
name =  Papyrus International Dragway 	 	                ; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event3 ]
day = 2                                 	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Papyrus International Dragway 	             	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event4 ]
day = 9	                                	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Papyrus International Dragway    		                ; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip	               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event5 ]
day = 16                                	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Papyrus International Dragway      	        ; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event6 ]
day = 23                                 	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Papyrus International Dragway                        	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip                  	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event7 ]
day = 30                  	              	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Papyrus International Dragway    		; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip  		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event8 ]
day = 6	                                	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Papyrus International Dragway	                	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip	                ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event9 ]
day = 13                  	              	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Papyrus International Dragway	                   	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event10 ]
day = 27                                	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Papyrus International Dragway                    	; Name of the event
numberOfLaps = 1      	               	; Number of laps for the race session
trackDirectory = drag_strip               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event11 ]
day = 3 	                               	; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = Papyrus International Dragway                	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event12 ]
day = 25                                 	; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = Papyrus International Dragway        		  	; Name of the event
numberOfLaps = 400                      	; Number of laps for the race session
trackDirectory = drag_strip            	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event13 ]
day = 1       	                         	; Day of the event [1-31]
month = 6                               	; Month of the event [1-12]
name = Papyrus International Dragway       	             	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event14 ]
day = 8	                                	; Day of the event [1-31]
month = 6        	                      	; Month of the event [1-12]
name = Papyrus International Dragway       	             	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event15 ]
day = 15                                	; Day of the event [1-31]
month = 6                               	; Month of the event [1-12]
name = Papyrus International Dragway              	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip                 	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event16 ]
day = 22                                 	; Day of the event [1-31]
month = 6                   	           	; Month of the event [1-12]
name = Papyrus International Dragway               	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip                       ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event17 ]
day = 5	                                	; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = Papyrus International Dragway	                 	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip                 	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event18 ]
day = 13					; Day of the event [1-31]
month = 7					; Month of the event [1-12]
name = Papyrus International Dragway				; Name of the event
numberOfLaps = 1				; Number of laps for the race session
trackDirectory = drag_strip			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event19 ]
day = 20                                 	; Day of the event [1-31]
month = 7                     	         	; Month of the event [1-12]
name = Papyrus International Dragway                     	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip  	       	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event20 ]
day = 27                                	; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = Papyrus International Dragway                    	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event21 ]
day = 3	                                	; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Papyrus International Dragway			     	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip                   ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event22 ]
day = 10
month = 8                               	; Month of the event [1-12]
name = Papyrus International Dragway	        	; Name of the event
numberOfLaps = 1            	          	; Number of laps for the race session
trackDirectory = drag_strip	               	; Directory for the track data
startingGrid = 2				; Starting grid: grid_2x2_InLinePoleOnRight

[ Event23 ]
day = 17                                 	; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Papyrus International Dragway				; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event24 ]
day = 23                                	; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Papyrus International Dragway				; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event25 ]
day = 31                         	       	; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Papyrus International Dragway				; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event26 ]
day = 6 	                               	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Papyrus International Dragway		; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event27 ]
day = 14                                	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Papyrus International Dragway			; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event28 ]
day = 21                                	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Papyrus International Dragway				; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip			        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event29 ]
day = 28                                 	; Day of the event [1-31]
month = 9	                              	; Month of the event [1-12]
name = Papyrus International Dragway                         	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event30 ]
day = 5	                                	; Day of the event [1-31]
month = 10                               	; Month of the event [1-12]
name = Papyrus International Dragway				; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip			        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event31 ]
day = 11	                                ; Day of the event [1-31]
month = 10                               	; Month of the event [1-12]
name = Papyrus International Dragway			; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event32 ]
day = 19                                	; Day of the event [1-31]
month = 10                               	; Month of the event [1-12]
name = Papyrus International Dragway				; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event33 ]
day = 26                                	; Day of the event [1-31]
month = 10                               	; Month of the event [1-12]
name = Papyrus International Dragway				; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event34 ]
day = 2		                               	; Day of the event [1-31]
month = 11                              	; Month of the event [1-12]
name = Papyrus International Dragway			; Name of the event
numberOfLaps = 1                     	; Number of laps for the race session
trackDirectory = drag_strip		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event35 ]
day = 9
month = 11                               	; Month of the event [1-12]
name = Papyrus International Dragway       	; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip	               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event36 ]
day = 16	                               	; Day of the event [1-31]
month = 11                              	; Month of the event [1-12]
name = Papyrus International Dragway					; Name of the event
numberOfLaps = 1                      	; Number of laps for the race session
trackDirectory = drag_strip		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Season ]
name = Papyrus Pro Stock                  	; Name of the season
numEvents = 36                          	; Number of events in the season
year = 2003                             	; Year for the season